<div class="container-fluid" style="padding: 18px 27px;">
    <div class="row">
        <div class="col-md-9">
            <div id="panelLeft" class="panel">
                <div class="row">
                    <div class="col-md-12">
                        <span class="h1 title">Simple EasyRTC Example</span>
                    </div>
                </div>
                <div class="row">
                    <div class="col-md-12">
                        <div auto-dim id="videoContainer" class="video-container">
                            <video id="callerVideo"></video>
                            <video id="selfVideo" class="easyrtcMirror" autoplay="autoplay" muted="true" volume="0"></video>
                            <div class="video-func text-right">
                                <i ng-click="toggleFullScreen()" ng-class="{'ion-android-expand':!isFullScreen,'ion-android-contract':isFullScreen}"></i>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
        <div class="col-md-3">
            <div id="panelRight" class="panel">
                <div id="panelRightTop">
                    <span class="h1">Hi, <span ng-bind="user.name"></span></span>
                    <p>Your ID: <strong ng-bind="user.easyrtcid"></strong></p>
                    <h4 ng-show="users.length==0" class="text-warning">Oop! Don't have user logged</h4>
                    <h4 ng-show="users.length>0"><small>List user available</small></h4>
                </div>
                <div grow-height ng-if="users.length>0">
                    <div nano-scroller class="nano">
                        <div class="nano-content">
                            <table class="table table-hover table-condensed">
                                <tbody>
                                    <tr ng-repeat="u in users">
                                        <td>
                                            <span ng-bind="u.name"></span>
                                        </td>
                                        <td class="text-right">
                                            <button ng-click="call(u.easyrtcid)" ng-hide="hasConnect(u.easyrtcid)" class="btn btn-primary btn-call flat"><i class="ion-ios-telephone"></i></button>
                                            <button ng-click="hangup(u.easyrtcid)" ng-show="hasConnect(u.easyrtcid)" class="btn btn-danger btn-call flat"><i class="ion-ios-telephone"></i></button>
                                        </td>
                                    </tr>
                                </tbody>
                            </table>
                        </div>
                    </div>
                </div>
            </div>
        </div>
        <div class="clearfix"></div>
    </div>
</div>